{% extends "index.html" %}

{% block content %}
    <div id="index-content"></div>
{% include "eastereggs/xp_modal.html" %}
{% endblock %}

{% block extrajavascript %}
    <script>
        $(document).ready(function() {
            $("#index-content").load("{% url "index" %} #content");
            function displayModal() {
                $("#xpModal").modal('toggle');
                setTimeout(displayModal, 400);
            }
            displayModal();
        });
    </script>
{% endblock %}
